{
 "num": 10,
 "name": "한국장애인고용공단",
 "base": "https://www.kead.or.kr",
 "sel": "#header nav ul",
 "gnb": [
  {
   "depth": 1,
   "label": "장애인지원열기",
   "href": "https://www.kead.or.kr/subMain/disabledSupportPage.do?menuId=MENU0167"
  },
  {
   "depth": 2,
   "label": "채용정보",
   "href": "https://www.kead.or.kr/bbs/jobinfo/bbsPage.do?menuId=MENU2201"
  },
  {
   "depth": 2,
   "label": "고용알선",
   "href": "https://www.kead.or.kr/serviceflow/cntntsPage.do?menuId=MENU0173"
  },
  {
   "depth": 3,
   "label": "서비스 흐름",
   "href": "https://www.kead.or.kr/serviceflow/cntntsPage.do?menuId=MENU0173"
  },
  {
   "depth": 3,
   "label": "중증장애인지원고용",
   "href": "https://www.kead.or.kr/emplyspsvd/cntntsPage.do?menuId=MENU0174"
  },
  {
   "depth": 3,
   "label": "장애인 인턴제",
   "href": "https://www.kead.or.kr/rcrdsbint/cntntsPage.do?menuId=MENU0175"
  },
  {
   "depth": 3,
   "label": "장애학생 취업지원 사업",
   "href": "https://www.kead.or.kr/emplyspprd/cntntsPage.do?menuId=MENU0612"
  },
  {
   "depth": 3,
   "label": "장애인고용네트워크",
   "href": "https://www.kead.or.kr/disemplnet/cntntsPage.do?menuId=MENU0613"
  },
  {
   "depth": 3,
   "label": "장애인직업생활상담원",
   "href": "https://www.kead.or.kr/dsbltvclfc/cntntsPage.do?menuId=MENU0614"
  },
  {
   "depth": 2,
   "label": "온라인 취업상담",
   "href": "https://hub.kead.or.kr/onlnGtjbDscsnList.do?menuId=MENU2218"
  },
  {
   "depth": 2,
   "label": "장애인취업성공패키지",
   "href": "https://www.kead.or.kr/emplyscspc/cntntsPage.do?menuId=MENU0176"
  },
  {
   "depth": 2,
   "label": "범부처 취업지원 사업",
   "href": "https://www.kead.or.kr/emplyprjc/cntntsPage.do?menuId=MENU0177"
  },
  {
   "depth": 2,
   "label": "온라인 취업준비사이트",
   "href": "https://www.kead.or.kr/onljobprpst/cntntsPage.do?menuId=MENU0228"
  },
  {
   "depth": 2,
   "label": "고용지원 필요도 결정",
   "href": "https://www.kead.or.kr/detnemplsup/cntntsPage.do?menuId=MENU0229"
  },
  {
   "depth": 2,
   "label": "직업능력평가",
   "href": "https://www.kead.or.kr/vctcmpevl/cntntsPage.do?menuId=MENU0617"
  },
  {
   "depth": 3,
   "label": "직업능력평가 안내",
   "href": "https://www.kead.or.kr/vctcmpevl/cntntsPage.do?menuId=MENU0617"
  },
  {
   "depth": 3,
   "label": "평가도구 보급안내",
   "href": "https://www.kead.or.kr/evltntlds/cntntsPage.do?menuId=MENU0618"
  },
  {
   "depth": 3,
   "label": "장애인 직업능력평가사 자격제도",
   "href": "https://www.kead.or.kr/dsbltvcklqs/cntntsPage.do?menuId=MENU0619"
  },
  {
   "depth": 2,
   "label": "온라인직업심리검사",
   "href": "https://hub.kead.or.kr/ve/eovOnlineOccpTrlPrsecGuidance.do?menuId=MENU0625"
  },
  {
   "depth": 2,
   "label": "보조공학기기지원",
   "href": "https://www.kead.or.kr/atintrdbsns/cntntsPage.do?menuId=MENU0629"
  },
  {
   "depth": 3,
   "label": "사업소개",
   "href": "https://www.kead.or.kr/atintrdbsns/cntntsPage.do?menuId=MENU0629"
  },
  {
   "depth": 2,
   "label": "근로지원인 지원사업",
   "href": "https://www.kead.or.kr/sprlbsprt/cntntsPage.do?menuId=MENU0632"
  },
  {
   "depth": 2,
   "label": "장애인 적합 직무개발",
   "href": "https://www.kead.or.kr/jobtrdbsns/cntntsPage.do?menuid=MENU2061&menuId=MENU2194"
  },
  {
   "depth": 3,
   "label": "발간물",
   "href": "https://www.kead.or.kr/bbs/jobcontents/bbsPage.do?menuId=MENU2196"
  },
  {
   "depth": 2,
   "label": "알기 쉬운 자료 개발사업",
   "href": "https://www.kead.or.kr/esddvprjct/cntntsPage.do?menuId=MENU0636"
  },
  {
   "depth": 3,
   "label": "사업소개",
   "href": "https://www.kead.or.kr/esddvprjct/cntntsPage.do?menuId=MENU0636"
  },
  {
   "depth": 3,
   "label": "알기 쉬운 자료",
   "href": "https://www.kead.or.kr/bbs/developdata/bbsPage.do?menuId=MENU0637"
  },
  {
   "depth": 3,
   "label": "알기 쉬운 자료(전자책)",
   "href": "https://www.kead.or.kr/developdata/cntntsPage.do?menuId=MENU2235"
  },
  {
   "depth": 3,
   "label": "알기 쉬운 자료 신청",
   "href": "https://www.kead.or.kr/developAppl/developApplPage.do?menuId=MENU0638"
  },
  {
   "depth": 2,
   "label": "근로장애인 전환지원",
   "href": "https://www.kead.or.kr/sprcndsbld/cntntsPage.do?menuId=MENU0641"
  },
  {
   "depth": 2,
   "label": "장애인근로자지원센터 위탁사업",
   "href": "https://www.kead.or.kr/sprdswrkrscb/cntntsPage.do?menuId=MENU0642"
  },
  {
   "depth": 2,
   "label": "중증장애인 근로자 교통비 지원",
   "href": "https://www.kead.or.kr/sprcmtsvdsblt/cntntsPage.do?menuId=MENU0643"
  },
  {
   "depth": 2,
   "label": "중증장애인 확인서 발급",
   "href": "https://www.kead.or.kr/isnsvdsblt/cntntsPage.do?menuId=MENU0644"
  },
  {
   "depth": 1,
   "label": "사업주지원열기",
   "href": "https://www.kead.or.kr/subMain/businessOwnerSupportPage.do?menuId=MENU0178"
  },
  {
   "depth": 2,
   "label": "장애인고용의무제도",
   "href": "https://www.kead.or.kr/emplyobsys/cntntsPage.do?menuId=MENU0648"
  },
  {
   "depth": 3,
   "label": "고용의무제도",
   "href": "https://www.kead.or.kr/emplyobsys/cntntsPage.do?menuId=MENU0648"
  },
  {
   "depth": 3,
   "label": "고용의무이행지원",
   "href": "https://www.kead.or.kr/spremoblgt/cntntsPage.do?menuId=MENU0649"
  },
  {
   "depth": 3,
   "label": "고용계획 및 실시상황 보고안내",
   "href": "https://www.kead.or.kr/epstempemppln/cntntsPage.do?menuId=MENU0651"
  },
  {
   "depth": 3,
   "label": "장애인고용컨설팅",
   "href": "https://www.kead.or.kr/emplfsysdsc/cntntsPage.do?menuId=MENU0654"
  },
  {
   "depth": 2,
   "label": "장애인고용부담금",
   "href": "https://www.kead.or.kr/pymntinchr/cntntsPage.do?menuId=MENU0668"
  },
  {
   "depth": 3,
   "label": "부담금신고납부안내",
   "href": "https://www.kead.or.kr/pymntinchr/cntntsPage.do?menuId=MENU0668"
  },
  {
   "depth": 3,
   "label": "부담금산정방법",
   "href": "https://www.kead.or.kr/howclclt/cntntsPage.do?menuId=MENU0674"
  },
  {
   "depth": 3,
   "label": "공시송달",
   "href": "https://www.kead.or.kr/bbs/delivery/bbsPage.do?menuId=MENU0676"
  },
  {
   "depth": 3,
   "label": "압류매각",
   "href": "https://www.kead.or.kr/bbs/sale/bbsPage.do?menuId=MENU0677"
  },
  {
   "depth": 3,
   "label": "자료실",
   "href": "https://www.kead.or.kr/bbs/agency/bbsPage.do?registDeptCode=325&adt1Code=004&menuId=MENU0679"
  },
  {
   "depth": 2,
   "label": "연계고용부담금감면제도",
   "href": "https://www.kead.or.kr/rdtsysdesc/cntntsPage.do?menuId=MENU0682"
  },
  {
   "depth": 3,
   "label": "제도설명",
   "href": "https://www.kead.or.kr/rdtsysdesc/cntntsPage.do?menuId=MENU0682"
  },
  {
   "depth": 3,
   "label": "계산방법",
   "href": "https://www.kead.or.kr/rdtclcmth/cntntsPage.do?menuId=MENU0683"
  },
  {
   "depth": 2,
   "label": "고용장려금 지원",
   "href": "https://www.kead.or.kr/edsysdesc/cntntsPage.do?menuId=MENU0684"
  },
  {
   "depth": 3,
   "label": "장애인고용장려금",
   "href": "https://www.kead.or.kr/edsysdesc/cntntsPage.do?menuId=MENU0684"
  },
  {
   "depth": 3,
   "label": "장애인고용개선장려금",
   "href": "https://www.kead.or.kr/nptsysdesc/cntntsPage.do?menuId=MENU0899"
  },
  {
   "depth": 2,
   "label": "장애인표준사업장지원",
   "href": "https://www.kead.or.kr/spdsysdesc/cntntsPage.do?menuId=MENU0693"
  },
  {
   "depth": 3,
   "label": "제도설명",
   "href": "https://www.kead.or.kr/spdsysdesc/cntntsPage.do?menuId=MENU0694"
  },
  {
   "depth": 3,
   "label": "장애인표준사업장 현황",
   "href": "https://www.kead.or.kr/dpnrbSttus/dpnrbSttusPage.do?menuId=MENU0696"
  },
  {
   "depth": 3,
   "label": "장애인표준사업장 자료실",
   "href": "https://www.kead.or.kr/bbs/standardproduct/bbsPage.do?menuId=MENU0697"
  },
  {
   "depth": 3,
   "label": "자회사형 표준사업장제도",
   "href": "https://www.kead.or.kr/spdstndsyst/cntntsPage.do?menuId=MENU0698"
  },
  {
   "depth": 3,
   "label": "직접생산 확인",
   "href": "https://www.kead.or.kr/standbuzi/cntntsPage.do?menuId=MENU2115"
  },
  {
   "depth": 2,
   "label": "장애인고용시설자금융자",
   "href": "https://www.kead.or.kr/edrsysdesc/cntntsPage.do?menuId=MENU0699"
  },
  {
   "depth": 3,
   "label": "제도설명",
   "href": "https://www.kead.or.kr/edrsysdesc/cntntsPage.do?menuId=MENU0699"
  },
  {
   "depth": 3,
   "label": "자주찾는 질문",
   "href": "https://www.kead.or.kr/bbs/faq/bbsPage.do?adt1Code=006&menuId=MENU0700"
  },
  {
   "depth": 2,
   "label": "시설장비무상지원",
   "href": "https://www.kead.or.kr/ffssysdesc/cntntsPage.do?menuId=MENU0701"
  },
  {
   "depth": 3,
   "label": "제도설명",
   "href": "https://www.kead.or.kr/ffssysdesc/cntntsPage.do?menuId=MENU0701"
  },
  {
   "depth": 3,
   "label": "자주찾는 질문",
   "href": "https://www.kead.or.kr/bbs/faq/bbsPage.do?adt1Code=007&menuId=MENU0702"
  },
  {
   "depth": 2,
   "label": "직장 내 장애인 인식개선 교육",
   "href": "https://www.kead.or.kr/wdaedesc/cntntsPage.do?menuId=MENU2203"
  },
  {
   "depth": 3,
   "label": "제도설명",
   "href": "https://www.kead.or.kr/wdaedesc/cntntsPage.do?menuId=MENU2203"
  },
  {
   "depth": 3,
   "label": "교육방법",
   "href": "https://www.kead.or.kr/wdaedemthd/cntntsPage.do?menuId=MENU2204"
  },
  {
   "depth": 3,
   "label": "교육지원",
   "href": "https://www.kead.or.kr/wdaedesprt/cntntsPage.do?menuId=MENU2205"
  },
  {
   "depth": 3,
   "label": "교육 결과보고",
   "href": "https://www.kead.or.kr/wdaederslt/cntntsPage.do?menuId=MENU2206"
  },
  {
   "depth": 2,
   "label": "장애물 없는 생활환경 인증",
   "href": "https://www.kead.or.kr/crtsysinf/cntntsPage.do?menuId=MENU0705"
  },
  {
   "depth": 3,
   "label": "인증 제도안내",
   "href": "https://www.kead.or.kr/crtsysinf/cntntsPage.do?menuId=MENU0705"
  },
  {
   "depth": 3,
   "label": "인증 종류 및 절차",
   "href": "https://www.kead.or.kr/crtfctyppr/cntntsPage.do?menuId=MENU0706"
  },
  {
   "depth": 3,
   "label": "인증 신청안내",
   "href": "https://www.kead.or.kr/crtfcapgd/cntntsPage.do?menuId=MENU0707"
  },
  {
   "depth": 3,
   "label": "인증 수수료",
   "href": "https://www.kead.or.kr/crtfcfee/cntntsPage.do?menuId=MENU0708"
  },
  {
   "depth": 3,
   "label": "편의시설 자가진단",
   "href": "https://www.kead.or.kr/cnvnslfd/cntntsPage.do?menuId=MENU0709"
  },
  {
   "depth": 3,
   "label": "인증 현황",
   "href": "https://www.kead.or.kr/bbs/crtfcstatus/bbsPage.do?menuId=MENU0712"
  },
  {
   "depth": 2,
   "label": "장애인고용기여자포상",
   "href": "https://www.kead.or.kr/bbs/cntrbt/bbsPage.do?menuId=MENU0713"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kead.or.kr/bbs/cntrbt/bbsPage.do?menuId=MENU0713"
  },
  {
   "depth": 3,
   "label": "장애인고용우수기업선정",
   "href": "https://www.kead.or.kr/slcfebsown/cntntsPage.do?menuId=MENU0715"
  },
  {
   "depth": 3,
   "label": "장애인고용촉진유공자포상",
   "href": "https://www.kead.or.kr/eptaplcandr/cntntsPage.do?menuId=MENU0720"
  },
  {
   "depth": 2,
   "label": "장애인취업알선지원금",
   "href": "https://www.kead.or.kr/emplyspfnd/cntntsPage.do?menuId=MENU0667"
  },
  {
   "depth": 1,
   "label": "직업능력개발열기",
   "href": "https://www.kead.or.kr/subMain/educationTrainingPage.do?menuId=MENU0165"
  },
  {
   "depth": 2,
   "label": "직업능력개발원",
   "href": "https://www.kead.or.kr/vcnintrd/cntntsPage.do?menuId=MENU0725"
  },
  {
   "depth": 3,
   "label": "직업능력개발원 소개",
   "href": "https://www.kead.or.kr/vcnintrd/cntntsPage.do?menuId=MENU0725"
  },
  {
   "depth": 3,
   "label": "기관별 소개",
   "href": "https://www.kead.or.kr/campus/main.do?menuId=MENU1410"
  },
  {
   "depth": 3,
   "label": "교직원안내",
   "href": "https://www.kead.or.kr/organization/organizationEmployee2Page.do?searchBranchId=B03&searchStationId=C010&selectUseYn=J&menuId=MENU0820"
  },
  {
   "depth": 2,
   "label": "디지털훈련센터",
   "href": "https://www.kead.or.kr/dtintrd/cntntsPage.do?menuId=MENU0731"
  },
  {
   "depth": 3,
   "label": "디지털훈련센터 소개",
   "href": "https://www.kead.or.kr/dtintrd/cntntsPage.do?menuId=MENU0731"
  },
  {
   "depth": 3,
   "label": "센터별 소개",
   "href": "https://www.kead.or.kr/digital/main.do?menuId=MENU1412"
  },
  {
   "depth": 3,
   "label": "교직원 안내",
   "href": "https://www.kead.or.kr/organization/organizationEmployeePage.do?searchBranchId=B05&searchStationId=A510&selectUseYn=D&menuId=MENU0820"
  },
  {
   "depth": 2,
   "label": "발달장애인훈련센터",
   "href": "https://www.kead.or.kr/ddtintrd/cntntsPage.do?menuId=MENU0734"
  },
  {
   "depth": 3,
   "label": "발달장애인훈련센터 소개",
   "href": "https://www.kead.or.kr/ddtintrd/cntntsPage.do?menuId=MENU0734"
  },
  {
   "depth": 3,
   "label": "센터별 소개",
   "href": "https://www.kead.or.kr/developmental/main.do?menuId=MENU1413"
  },
  {
   "depth": 3,
   "label": "교직원 안내",
   "href": "https://www.kead.or.kr/organization/organizationEmployee2Page.do?searchBranchId=B05&searchStationId=A260&selectUseYn=B&menuId=MENU0820"
  },
  {
   "depth": 2,
   "label": "입학 및 교육 안내",
   "href": "https://www.kead.or.kr/campus/vcn/cntntsPage.do?menuId=MENU1082"
  },
  {
   "depth": 2,
   "label": "훈련정보",
   "href": "https://www.kead.or.kr/bbs/traininginfo/bbsPage.do?menuId=MENU2208"
  },
  {
   "depth": 2,
   "label": "공단지원 직업훈련기관",
   "href": "https://www.kead.or.kr/crprtspvct/cntntsPage.do?menuId=MENU0200"
  },
  {
   "depth": 2,
   "label": "사이버훈련",
   "href": "https://www.kead.or.kr/oprtntrcrs/cntntsPage.do?menuId=MENU0737"
  },
  {
   "depth": 3,
   "label": "운영교육과정",
   "href": "https://www.kead.or.kr/oprtntrcrs/cntntsPage.do?menuId=MENU0737"
  },
  {
   "depth": 3,
   "label": "모집 및 신청절차(디지털능력개발원)",
   "href": "https://www.kead.or.kr/dtvrcrtaplc/cntntsPage.do?menuId=MENU0738"
  },
  {
   "depth": 3,
   "label": "모집 및 신청절차(정부공공부문)",
   "href": "https://www.kead.or.kr/gmprcrtaplc/cntntsPage.do?menuId=MENU0739"
  },
  {
   "depth": 2,
   "label": "기능경기대회",
   "href": "https://www.kead.or.kr/bbs/deptgongji/bbsPage.do?adt1Code=005&menuId=MENU0740"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kead.or.kr/bbs/deptgongji/bbsPage.do?adt1Code=005&menuId=MENU0740"
  },
  {
   "depth": 3,
   "label": "지방장애인기능경기대회",
   "href": "https://www.kead.or.kr/lstcmpsch/cntntsPage.do?menuId=MENU1342"
  },
  {
   "depth": 3,
   "label": "발달장애인기능경기대회",
   "href": "https://www.kead.or.kr/dst/cntntsPage.do?menuId=MENU0742"
  },
  {
   "depth": 3,
   "label": "전국장애인기능경기대회",
   "href": "https://www.kead.or.kr/nstovr/cntntsPage.do?menuId=MENU1347"
  },
  {
   "depth": 3,
   "label": "국제장애인기능올림픽대회",
   "href": "https://www.kead.or.kr/ipsovr/cntntsPage.do?menuId=MENU1351"
  },
  {
   "depth": 3,
   "label": "과년도문제",
   "href": "https://www.kead.or.kr/pyq/pyqPage.do?menuId=MENU0745"
  },
  {
   "depth": 3,
   "label": "자주찾는 질문",
   "href": "https://www.kead.or.kr/bbs/qna/bbsPage.do?adt1Code=3&adt2Code=Q018&menuId=MENU0746"
  },
  {
   "depth": 3,
   "label": "직종설명서",
   "href": "https://www.kead.or.kr/jobdesc/cntntsPage.do?menuId=MENU2168"
  },
  {
   "depth": 1,
   "label": "고객센터열기",
   "href": "https://www.kead.or.kr/subMain/serviceCenterPage.do?menuId=MENU0187"
  },
  {
   "depth": 2,
   "label": "고객헌장",
   "href": "https://www.kead.or.kr/customerCharter1/cntntsPage.do?menuId=MENU0189"
  },
  {
   "depth": 3,
   "label": "전문",
   "href": "https://www.kead.or.kr/customerCharter1/cntntsPage.do?menuId=MENU0189"
  },
  {
   "depth": 3,
   "label": "기업민원 보호헌장",
   "href": "https://www.kead.or.kr/customerCharter2/cntntsPage.do?menuId=MENU0190"
  },
  {
   "depth": 3,
   "label": "핵심서비스 이행표준",
   "href": "https://www.kead.or.kr/customerCharter3/cntntsPage.do?menuId=MENU0191"
  },
  {
   "depth": 3,
   "label": "고객응대서비스 이행표준",
   "href": "https://www.kead.or.kr/customerCharter4/cntntsPage.do?menuId=MENU0192"
  },
  {
   "depth": 3,
   "label": "고객참여와 의견제시",
   "href": "https://www.kead.or.kr/customerCharter5/cntntsPage.do?menuId=MENU0193"
  },
  {
   "depth": 3,
   "label": "이행실적",
   "href": "https://www.kead.or.kr/bbs/citizensatisfaction/bbsPage.do?menuId=MENU0747"
  },
  {
   "depth": 2,
   "label": "고객만족경영",
   "href": "https://www.kead.or.kr/satiesfy/cntntsPage.do?menuId=MENU0758"
  },
  {
   "depth": 3,
   "label": "고객만족경영체계",
   "href": "https://www.kead.or.kr/satiesfy/cntntsPage.do?menuId=MENU0758"
  },
  {
   "depth": 3,
   "label": "공공기관 고객만족도 조사",
   "href": "https://www.kead.or.kr/pblstsrvy/cntntsPage.do?menuId=MENU0759"
  },
  {
   "depth": 2,
   "label": "고객의 소리",
   "href": "https://www.kead.or.kr/customer/customerForm.do?menuId=MENU1492"
  },
  {
   "depth": 3,
   "label": "고객의 소리 접수",
   "href": "https://www.kead.or.kr/customer/customerForm.do?menuId=MENU1492"
  },
  {
   "depth": 2,
   "label": "기업성장응답센터",
   "href": "https://www.kead.or.kr/cgintrd/cntntsPage.do?menuId=MENU0766"
  },
  {
   "depth": 3,
   "label": "기업성장응답센터 소개",
   "href": "https://www.kead.or.kr/cgintrd/cntntsPage.do?menuId=MENU0766"
  },
  {
   "depth": 3,
   "label": "기업규제애로 신고",
   "href": "https://www.kead.or.kr/companyCustomer/1/companyCustomerMyPage.do?&menuId=MENU0767"
  },
  {
   "depth": 3,
   "label": "기업민원피해 신고",
   "href": "https://www.kead.or.kr/companyCustomer/2/companyCustomerMyPage.do?&menuId=MENU0768"
  },
  {
   "depth": 3,
   "label": "기업민원보호 서비스헌장",
   "href": "https://www.kead.or.kr/chcsrprtct/cntntsPage.do?menuId=MENU0769"
  },
  {
   "depth": 2,
   "label": "신고마당",
   "href": "https://www.kead.or.kr/gysingo/cntntsPage.do?menuId=MENU2222"
  },
  {
   "depth": 3,
   "label": "지원금 부정수급 신고센터",
   "href": "https://www.kead.or.kr/gysingo/cntntsPage.do?menuId=MENU2222"
  },
  {
   "depth": 3,
   "label": "불공정거래신고센터",
   "href": "https://www.kead.or.kr/sttemnt/sttemntMyForm.do?selectType=AAAAE&menuId=MENU0775"
  },
  {
   "depth": 3,
   "label": "부패·비윤리 행위 신고(레드휘슬)",
   "href": "https://www.kead.or.kr/moralsingodesc/cntntsPage.do?menuId=MENU1483"
  },
  {
   "depth": 3,
   "label": "갑질 및 청탁금지법 위반 등 신고지원센터",
   "href": "https://www.kead.or.kr/basingodesc/cntntsPage.do?menuId=MENU1485"
  },
  {
   "depth": 3,
   "label": "예산낭비신고",
   "href": "https://www.kead.or.kr/ysnbinfo/cntntsPage.do?menuId=MENU0779"
  },
  {
   "depth": 3,
   "label": "인권침해 신고",
   "href": "https://www.kead.or.kr/hmnvltnsingodesc/cntntsPage.do?menuId=MENU2175"
  },
  {
   "depth": 2,
   "label": "자유게시판",
   "href": "https://www.kead.or.kr/free/freePage.do?menuId=MENU0752"
  },
  {
   "depth": 2,
   "label": "자주찾는 질문",
   "href": "https://www.kead.or.kr/bbs/qna/customBbsPage.do?adt1Code=1&adt2Code=Q001&menuId=MENU0781"
  },
  {
   "depth": 3,
   "label": "취업지원업무",
   "href": "https://www.kead.or.kr/bbs/qna/customBbsPage.do?adt1Code=1&adt2Code=Q001&menuId=MENU0781"
  },
  {
   "depth": 3,
   "label": "기업지원업무",
   "href": "https://www.kead.or.kr/bbs/qna/customBbsPage.do?adt1Code=2&adt2Code=Q013&menuId=MENU0782"
  },
  {
   "depth": 3,
   "label": "능력개발업무",
   "href": "https://www.kead.or.kr/bbs/qna/customBbsPage.do?adt1Code=3&adt2Code=Q016&menuId=MENU0783"
  },
  {
   "depth": 3,
   "label": "기타",
   "href": "https://www.kead.or.kr/bbs/qna/customBbsPage.do?adt1Code=4&adt2Code=Q019&menuId=MENU0784"
  },
  {
   "depth": 2,
   "label": "설문조사",
   "href": "https://www.kead.or.kr/qustnr/qustnrPage.do?menuId=MENU0756"
  },
  {
   "depth": 2,
   "label": "홈페이지 개선의견",
   "href": "https://www.kead.or.kr/homepageImp/homepageImpPage.do?menuId=MENU0757"
  },
  {
   "depth": 1,
   "label": "정보공개열기",
   "href": "https://www.kead.or.kr/subMain/disclosurePage.do?menuId=MENU0201"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "https://www.kead.or.kr/bbs/publictList/bbsPage.do?adt1Code=0&menuId=MENU0203"
  },
  {
   "depth": 3,
   "label": "지원업무",
   "href": "https://www.kead.or.kr/bbs/publictList/bbsPage.do?adt1Code=0&menuId=MENU0203"
  },
  {
   "depth": 3,
   "label": "고유업무",
   "href": "https://www.kead.or.kr/bbs/publictList/bbsPage.do?adt1Code=1&menuId=MENU0204"
  },
  {
   "depth": 2,
   "label": "정보공개",
   "href": "https://www.kead.or.kr/idsysgd/cntntsPage.do?menuId=MENU0790"
  },
  {
   "depth": 3,
   "label": "정보공개 안내",
   "href": "https://www.kead.or.kr/idsysgd/cntntsPage.do?menuId=MENU1332"
  },
  {
   "depth": 3,
   "label": "정보공개청구",
   "href": "http://open.go.kr/com/login/memberLogin.do?menuId=MENU0791"
  },
  {
   "depth": 3,
   "label": "청구처리조회",
   "href": "http://open.go.kr/com/login/memberLogin.do?menuId=MENU0792"
  },
  {
   "depth": 3,
   "label": "정보공개자료",
   "href": "https://www.kead.or.kr/bbs/infodata/bbsPage.do?menuId=MENU0793"
  },
  {
   "depth": 3,
   "label": "정보목록",
   "href": "https://www.kead.or.kr/bbs/infolist/bbsPage.do?menuId=MENU0794"
  },
  {
   "depth": 2,
   "label": "공공데이터",
   "href": "https://www.kead.or.kr/publicdata/cntntsPage.do?menuId=MENU2037"
  },
  {
   "depth": 3,
   "label": "공공데이터 개요",
   "href": "https://www.kead.or.kr/publicdata/cntntsPage.do?menuId=MENU2037"
  },
  {
   "depth": 3,
   "label": "공공데이터 개방 수요조사",
   "href": "https://www.kead.or.kr/bbs/publicdataIngt/bbsPage.do?menuId=MENU2038"
  },
  {
   "depth": 3,
   "label": "공공데이터 활용사례",
   "href": "https://www.kead.or.kr/bbs/publdata/bbsPage.do?menuId=MENU2122"
  },
  {
   "depth": 2,
   "label": "서식자료실",
   "href": "https://www.kead.or.kr/bbs/form/bbsPage.do?menuId=MENU0206"
  },
  {
   "depth": 2,
   "label": "통계자료실",
   "href": "https://www.kead.or.kr/bbs/presearch/bbsPage.do?menuId=MENU0785"
  },
  {
   "depth": 2,
   "label": "법령자료실",
   "href": "https://www.kead.or.kr/bbs/plaw/bbsPage.do?adt1CodeArr=1,2&menuId=MENU0795"
  },
  {
   "depth": 3,
   "label": "법령고시",
   "href": "https://www.kead.or.kr/bbs/plaw/bbsPage.do?adt1CodeArr=1,2&menuId=MENU0795"
  },
  {
   "depth": 3,
   "label": "장애인관련법령",
   "href": "https://www.kead.or.kr/bbs/plaw/bbsPage.do?adt1Code=3&menuId=MENU0796"
  },
  {
   "depth": 3,
   "label": "내부규정",
   "href": "https://www.kead.or.kr/bbs/innerlaw/bbsPage.do?menuId=MENU0797"
  },
  {
   "depth": 3,
   "label": "내규제·개정예고",
   "href": "https://www.kead.or.kr/bbs/innerlawestablish/bbsPage.do?menuId=MENU0798"
  },
  {
   "depth": 2,
   "label": "발간자료실",
   "href": "https://www.kead.or.kr/bbs/publication/bbsPage.do?menuId=MENU0787"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "https://www.kead.or.kr/bbs/bsnsrnp/bbsPage.do?menuId=MENU0788"
  },
  {
   "depth": 2,
   "label": "함께해요! 장애인안전",
   "href": "https://www.kead.or.kr/bbs/infodatasafe/bbsPage.do?menuId=MENU0799"
  },
  {
   "depth": 3,
   "label": "산업안전보건 자료실",
   "href": "https://www.kead.or.kr/bbs/infodatasafe/bbsPage.do?menuId=MENU0799"
  },
  {
   "depth": 3,
   "label": "안전보건 신고·제안센터",
   "href": "https://www.kead.or.kr/bbs/freesafe/bbsPage.do?menuId=MENU0800"
  },
  {
   "depth": 2,
   "label": "개인정보 보호 센터",
   "href": "https://www.kead.or.kr/common/privacyPolicy.do?menuId=MENU2074"
  },
  {
   "depth": 3,
   "label": "개인정보처리방침",
   "href": "https://www.kead.or.kr/common/privacyPolicy.do?menuId=MENU2074"
  },
  {
   "depth": 3,
   "label": "정보주체 권리보장",
   "href": "https://www.kead.or.kr/bbs/infoclaim1/bbsPage.do?menuId=MENU2079"
  },
  {
   "depth": 1,
   "label": "공단소개열기",
   "href": "https://www.kead.or.kr/subMain/introductionPage.do?menuId=MENU0802"
  },
  {
   "depth": 2,
   "label": "이사장",
   "href": "https://www.kead.or.kr/grtng/cntntsPage.do?menuId=MENU0822"
  },
  {
   "depth": 3,
   "label": "인사말",
   "href": "https://www.kead.or.kr/grtng/cntntsPage.do?menuId=MENU0822"
  },
  {
   "depth": 3,
   "label": "약력",
   "href": "https://www.kead.or.kr/brfhst/cntntsPage.do?menuId=MENU0823"
  },
  {
   "depth": 3,
   "label": "이사장동정",
   "href": "https://www.kead.or.kr/bbs/cvcrtrend/bbsPage.do?menuId=MENU0824"
  },
  {
   "depth": 3,
   "label": "역대 이사장",
   "href": "https://www.kead.or.kr/pastChairman/cntntsPage.do?menuId=MENU0825"
  },
  {
   "depth": 2,
   "label": "공단안내",
   "href": "https://www.kead.or.kr/prpsmjrf/cntntsPage.do?menuId=MENU0826"
  },
  {
   "depth": 3,
   "label": "설립목적 주요기능",
   "href": "https://www.kead.or.kr/prpsmjrf/cntntsPage.do?menuId=MENU0826"
  },
  {
   "depth": 3,
   "label": "주요연혁",
   "href": "https://www.kead.or.kr/mjrhist/cntntsPage.do?menuId=MENU0827"
  },
  {
   "depth": 3,
   "label": "조직안내",
   "href": "https://www.kead.or.kr/organization/organizationPage.do?menuId=MENU0820"
  },
  {
   "depth": 3,
   "label": "관계법령/정관",
   "href": "https://www.kead.or.kr/artcincr/cntntsPage.do?menuId=MENU0829"
  },
  {
   "depth": 2,
   "label": "홍보센터",
   "href": "https://www.kead.or.kr/bbs/prmvp/bbsPage.do?menuId=MENU0830"
  },
  {
   "depth": 3,
   "label": "홍보동영상",
   "href": "https://www.kead.or.kr/bbs/prmvp/bbsPage.do?menuId=MENU0830"
  },
  {
   "depth": 3,
   "label": "웹진",
   "href": "https://www.kead.or.kr/bbs/webzin/bbsPage.do?menuId=MENU2022"
  },
  {
   "depth": 3,
   "label": "간행물",
   "href": "https://www.kead.or.kr/bbs/pblictn/bbsPage.do?adt1Code=001&menuId=MENU0833"
  },
  {
   "depth": 3,
   "label": "공모전 갤러리‧활용신청",
   "href": "https://www.kead.or.kr/bbs/poster/bbsPage.do?menuId=MENU0836"
  },
  {
   "depth": 3,
   "label": "CI",
   "href": "https://www.kead.or.kr/symmk/cntntsPage.do?menuId=MENU0902"
  },
  {
   "depth": 3,
   "label": "캐릭터",
   "href": "https://www.kead.or.kr/character/cntntsPage.do?menuId=MENU0845"
  },
  {
   "depth": 3,
   "label": "이미지송",
   "href": "https://www.kead.or.kr/imagesong/cntntsPage.do?menuId=MENU0846"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "https://www.kead.or.kr/dscovr/cntntsPage.do?menuId=MENU0847"
  },
  {
   "depth": 3,
   "label": "공시개요",
   "href": "https://www.kead.or.kr/dscovr/cntntsPage.do?menuId=MENU0847"
  },
  {
   "depth": 3,
   "label": "통합공시",
   "href": "https://www.kead.or.kr/rqrddscls/cntntsPage.do?menuId=MENU0848"
  },
  {
   "depth": 2,
   "label": "ESG 경영",
   "href": "https://www.kead.or.kr/esgmngmstrt/cntntsPage.do?menuId=MENU0850"
  },
  {
   "depth": 3,
   "label": "ESG 전략체계",
   "href": "https://www.kead.or.kr/esgmngmstrt/cntntsPage.do?menuId=MENU0851"
  },
  {
   "depth": 3,
   "label": "ESG 정보공시",
   "href": "https://www.kead.or.kr/esginfdsc/cntntsPage.do?menuId=MENU1324"
  },
  {
   "depth": 2,
   "label": "안전경영방침",
   "href": "https://www.kead.or.kr/asftmnplcy/cntntsPage.do?menuId=MENU0855"
  },
  {
   "depth": 3,
   "label": "안전보건환경(SHE) 경영방침",
   "href": "https://www.kead.or.kr/asftmnplcy/cntntsPage.do?menuId=MENU0855"
  },
  {
   "depth": 3,
   "label": "5대 필수 안전 수칙",
   "href": "https://www.kead.or.kr/fessftips/cntntsPage.do?menuId=MENU0856"
  },
  {
   "depth": 2,
   "label": "경영전략체계",
   "href": "https://www.kead.or.kr/visionstrategy/cntntsPage.do?menuId=MENU0857"
  },
  {
   "depth": 3,
   "label": "비전전략체계",
   "href": "https://www.kead.or.kr/visionstrategy/cntntsPage.do?menuId=MENU0857"
  },
  {
   "depth": 3,
   "label": "핵심가치",
   "href": "https://www.kead.or.kr/corevalue/cntntsPage.do?menuId=MENU0858"
  },
  {
   "depth": 2,
   "label": "재무현황",
   "href": "https://www.kead.or.kr/stlmnrprt/cntntsPage.do?menuId=MENU0859"
  },
  {
   "depth": 3,
   "label": "결산보고서",
   "href": "https://www.kead.or.kr/stlmnrprt/cntntsPage.do?menuId=MENU0859"
  },
  {
   "depth": 3,
   "label": "예결산 심사보고서",
   "href": "https://www.kead.or.kr/bbs/settlementreport/bbsPage.do?menuId=MENU0860"
  },
  {
   "depth": 2,
   "label": "계약정보",
   "href": "https://www.kead.or.kr/bbs/applylink/bbsPage.do?menuId=MENU0861"
  },
  {
   "depth": 3,
   "label": "입찰공고",
   "href": "https://www.kead.or.kr/bbs/applylink/bbsPage.do?menuId=MENU0861"
  },
  {
   "depth": 3,
   "label": "매각공고",
   "href": "https://www.kead.or.kr/bbs/apply/bbsPage.do?menuId=MENU0862"
  },
  {
   "depth": 3,
   "label": "수의계약",
   "href": "https://www.kead.or.kr/bbs/contractdata/bbsPage.do?menuId=MENU0863"
  },
  {
   "depth": 3,
   "label": "계약현황",
   "href": "https://www.kead.or.kr/bbs/contractstatusdata/bbsPage.do?menuId=MENU0864"
  },
  {
   "depth": 3,
   "label": "상품권 구매 및 배부현황",
   "href": "https://www.kead.or.kr/bbs/gift/bbsPage.do?menuId=MENU0865"
  },
  {
   "depth": 3,
   "label": "제안서 평가결과",
   "href": "https://www.kead.or.kr/bbs/proposal/bbsPage.do?menuId=MENU0866"
  },
  {
   "depth": 3,
   "label": "소프트웨어사업 영향평가 결과",
   "href": "https://www.kead.or.kr/bbs/software/bbsPage.do?menuId=MENU2177"
  },
  {
   "depth": 2,
   "label": "윤리인권경영",
   "href": "https://www.kead.or.kr/chrmnehtmsg/cntntsPage.do?menuId=MENU2211"
  },
  {
   "depth": 3,
   "label": "윤리경영",
   "href": "https://www.kead.or.kr/chrmnehtmsg/cntntsPage.do?menuId=MENU2211"
  },
  {
   "depth": 3,
   "label": "인권경영",
   "href": "https://www.kead.or.kr/hmnprsystm/cntntsPage.do?menuId=MENU0882"
  },
  {
   "depth": 3,
   "label": "청렴마당",
   "href": "https://www.kead.or.kr/bbs/uprightactivity/bbsPage.do?menuId=MENU0875"
  },
  {
   "depth": 2,
   "label": "적극행정",
   "href": "https://www.kead.or.kr/avsintrd/cntntsPage.do?menuId=MENU0885"
  },
  {
   "depth": 3,
   "label": "적극행정 소개",
   "href": "https://www.kead.or.kr/avsintrd/cntntsPage.do?menuId=MENU0885"
  },
  {
   "depth": 3,
   "label": "적극행정 우수직원 추천",
   "href": "https://www.kead.or.kr/avsexclrcmn/cntntsPage.do?menuId=MENU0886"
  },
  {
   "depth": 3,
   "label": "적극행정 우수사례",
   "href": "https://www.kead.or.kr/bbs/avsbestprctc/bbsPage.do?menuId=MENU0887"
  },
  {
   "depth": 3,
   "label": "소극행정 신고",
   "href": "https://www.kead.or.kr/ngtvadrpr/cntntsPage.do?menuId=MENU0888"
  },
  {
   "depth": 2,
   "label": "사회공헌",
   "href": "https://www.kead.or.kr/sclcnprg/cntntsPage.do?menuId=MENU0889"
  },
  {
   "depth": 3,
   "label": "사회공헌활동 안내",
   "href": "https://www.kead.or.kr/sclcnprg/cntntsPage.do?menuId=MENU0889"
  },
  {
   "depth": 3,
   "label": "사회공헌활동",
   "href": "https://www.kead.or.kr/bbs/socialcontrbt/bbsPage.do?menuId=MENU0890"
  },
  {
   "depth": 3,
   "label": "추진실적",
   "href": "https://www.kead.or.kr/impperf/cntntsPage.do?menuId=MENU0891"
  },
  {
   "depth": 3,
   "label": "사회공헌기금",
   "href": "https://www.kead.or.kr/sclcnfnd/cntntsPage.do?menuId=MENU0892"
  },
  {
   "depth": 2,
   "label": "뉴스룸",
   "href": "https://www.kead.or.kr/bbs/bodo/bbsPage.do?menuId=MENU0893"
  },
  {
   "depth": 3,
   "label": "보도자료",
   "href": "https://www.kead.or.kr/bbs/bodo/bbsPage.do?menuId=MENU0893"
  },
  {
   "depth": 3,
   "label": "언론보도/해명",
   "href": "https://www.kead.or.kr/bbs/newsexplain/bbsPage.do?menuId=MENU0894"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "https://www.kead.or.kr/bbs/deptgongji/bbsPage.do?menuId=MENU0895"
  },
  {
   "depth": 2,
   "label": "직원채용",
   "href": "https://www.kead.or.kr/typetlnt/cntntsPage.do?menuId=MENU0896"
  },
  {
   "depth": 3,
   "label": "인재상",
   "href": "https://www.kead.or.kr/typetlnt/cntntsPage.do?menuId=MENU0896"
  },
  {
   "depth": 3,
   "label": "교육훈련",
   "href": "https://www.kead.or.kr/edutrnng/cntntsPage.do?menuId=MENU0897"
  },
  {
   "depth": 3,
   "label": "채용공고",
   "href": "https://www.kead.or.kr/bbs/recruit/bbsPage.do?menuId=MENU0898"
  },
  {
   "depth": 3,
   "label": "친인척 채용 인원 공개",
   "href": "https://www.kead.or.kr/bbs/famrecruit/bbsPage.do?menuId=MENU2132"
  },
  {
   "depth": 2,
   "label": "동반성장",
   "href": "https://www.kead.or.kr/sharegrow/cntntsPage.do?menuId=MENU2052"
  },
  {
   "depth": 3,
   "label": "동반성장 추진체계",
   "href": "https://www.kead.or.kr/shgrow/cntntsPage.do?menuId=MENU2053"
  },
  {
   "depth": 3,
   "label": "동반성장 정보공유",
   "href": "https://www.kead.or.kr/bbs/partnergrow/bbsPage.do?menuId=MENU2145"
  },
  {
   "depth": 2,
   "label": "조직안내",
   "href": "https://www.kead.or.kr/organization/organizationPage.do?menuId=MENU0820"
  },
  {
   "depth": 3,
   "label": "조직안내",
   "href": "https://www.kead.or.kr/organization/organizationPage.do?menuId=MENU0820"
  },
  {
   "depth": 3,
   "label": "담당업무 검색",
   "href": "https://www.kead.or.kr/organization/organizationEmployee3Page.do?menuId=MENU2219"
  },
  {
   "depth": 3,
   "label": "이사회",
   "href": "https://www.kead.or.kr/councillgroup/cntntsPage.do?menuId=MENU2162"
  },
  {
   "depth": 2,
   "label": "찾아오시는 길",
   "href": "https://www.kead.or.kr/directions/directionsPage.do?branchId=101&menuId=MENU0819"
  }
 ]
}